body{
    font-family: Open Sans, sans-serif;
    width: max-content;
}
.header-navbar{
    height: 70px;
    color: #FFFFFF;
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo-text{
    display: inline-block;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
}
.header-logo-img{
    margin: auto 27px;
}
.header-menu{
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase; 
}
.header-menu-item{
    display: inline-block;
    padding-left: 35px;
}
.header-menu-item:hover{
    color:#14B9D5;
}
.header-search{
    height: inherit;
    background-color: #000000 ;
    width: 70px;
    background-image: url(../img/search-icon.png);
    background-repeat: no-repeat;
    background-position: center;
}
/* LATEST NEWS */
.contanier{
    width: 1280px;
    margin: 0 auto;
    background-color: inherit;
}
.latest-news{
    background-image: url(../img/latest-news-bg.jpeg);
    background-attachment:fixed;
    height:370px ;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.latest-news-title{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
}
.buttons{
    margin-top: 44px;
}
button{
    height: 55px;
    width: 170px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    border: none;
    margin-left: 20px;
}
.btn-subscribe{
    background-color: #89CA62;
}
.btn-articles{
    background-color: #14B9D5;
}
.popular-posts{
    font-weight: bold;
    text-align: center;
    background-color: #F2F2F2;
}
.section-title{
    font-weight: bold;
    padding: 49px 0 52px;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
    text-align: center;
}
.popular-posts-photobox-item-deck {
    padding: 20px 0;
}
.popular-posts-photobox{
    height: 900px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.popular-posts-photobox-item{
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    background-color: #FFFFFF;
    margin-bottom: 30px;
}
.clients{
    background-image: url(../img/clients-bg.jpeg);
    background-attachment: fixed;
    text-align: center;
    height: 600px;
    box-sizing: border-box;
}
.clients-title{
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 110px 0 85px;
}
.short-line{
    background-color: #18B4CF;
    border: none;
    height: 3px;
    width: 60px;
}
.clients-logobox{
    margin-top: 110px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    justify-items: center;
}
.top-rated-photobox{
    display: grid;
    grid-template-columns: repeat(7,271px);
    justify-items: center;
}
.news{
    padding-bottom: 80px;
}
.news-posts{
    display: grid;
    grid-template-columns: repeat(4,277.5px);
    grid-template-rows: 260px 420px 420px 260px;
    grid-gap: 20px;
}
.news-post{
    background-color: #F9F7F7;
    box-sizing: border-box;
    text-align: right;
}    
.news-post-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding: 15px 20px;
    color: #353A3D;
}
.news-post-text{
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    padding: 0 20px;
    color: #5B6469;
}
.news-post:nth-child(1){
    display: flex;
    grid-column: 1/4;
}
.news-post:nth-child(2){
    grid-column: 4/5;
    text-align: center;
}
.news-post:nth-child(3){
    grid-column: 1/3;
    width: 555px;
}
.news-post:nth-child(4){
    grid-column: 3/5;
    width: 555px;
    justify-self: end;
}
.news-post:nth-child(5){
    grid-column: 1/3;
    width: 555px;
}
.news-post:nth-child(6){
  grid-column: 3/5; 
  width: 555px;
  justify-self: end;
}
.news-post:nth-child(7){
    grid-column:1/2 ;
    text-align: center;
}
.news-post:nth-child(8){
   grid-column: 2/5; 
   display: flex;
}
.news-post-deck{
    display: inline-block;
}
.footer{
    color: #FFFFFF;
    background-color: #000000;
    height: 80px;
    display: grid;
    grid-template-columns: 2fr 1fr;
    justify-items: center;
    align-items: center;
}
.copyright{
    font-size: 13px;
    line-height: 13px;
}